
body{
	font-family: 'Inter', sans-serif !important;
	font-size: 16px;
	color: #000000;

}
main a{
	color: #BA1B02;
	text-decoration: underline;
}
input, legend, label, h1, h2, h3, h4, table, fieldset, div.box-content, div.box-content-listings{
	font-family: 'Inter', sans-serif !important;
}
input, legend, label, table, fieldset, div.box-content, div.box-content-listings{
	font-size: 16px;
	color: #626262;

}
#base-top-search{
	display: none !important;
}
.headerline-container{
	background-color: #fff !important;
}
#backgroundbg{
	display: none;
	height: 1738px;
    /*background-image: url("../img/packeta_kulfold_bg.webp") !important;*/
	background-position: center center;
	background: url("../img/background.jpg") #f5f5f5;

    position: absolute;
    width: 100%;
    background-repeat: no-repeat;
	background-position: 0px -53px !important;
    background-repeat: no-repeat;
    background-size: 100%;
}
div.error{
	z-index: 200;
    position: relative;
    margin-top: 30px;
    padding: 30px;
    text-align: justify;
    color: red;
    border: 2px solid red;
    background: #fff;
    font-size: 0.9em;
}
main{
	margin-top: 145px;
}
iframe{
	max-width: 100%;
	width: 100%;
}

section.about{
	background-color: #fff !important;
    padding: 60px;
    box-shadow: 0px 4px 55px rgba(0, 0, 0, 0.25);
    z-index: 200 !important;
    position: relative;
}

div.vaterafutar-base-contain{
	width: 1070px !important;
}

h1{
	background-color: #BA1B02;
    color: #fff;
    display: flex;
    margin-top: -172px;
    min-height: 100px;
    width: calc(100% - 140px);
    margin-left: 70px;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 34px;
    margin-bottom: 60px;
}
h1 img{
	margin-top: -1px;
    margin-right: 40px;
}
h2{
	background-color: #DDDDDD;
    color: #333333;
    padding: 10px 24px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 25px;
}
h3{
    font-size: 18px;
    font-weight: 600;
    padding-top: 0px;
    padding-bottom: 15px;
}
h4{
	display: inline-block;
	font-weight: 600;
	font-size: 16px;
}
ol{
	padding-left: 22px;
}
ol li{
	list-style-type: inherit;
}
.startoffer h2{
	background: none;
	width: 100%;
	font-size: 40px;
	padding: 0;
	margin-bottom: 12px;
}
.table-startoffer{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3px 0px;
    padding-top: 10px;
	width: 100%;
	font-weight: 700;
}
.table-startoffer div:not(:nth-child(1)):not(:nth-child(2)){
	padding-left: 20px;
    padding-top: 4px;
}
.table-startoffer div:nth-child(1), .table-startoffer div:nth-child(2){
	background-color: #BA1B02;
	padding: 13px 20px;
	color: #fff;
}
.table-startoffer div:nth-child(3), .table-startoffer div:nth-child(4){
	border-bottom: 3px solid #ececec;
}

.startoffer span{
	font-weight: 700;
	font-size: 20px;
	color: #BA1B02;
}
.price-table-in{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 3px 0px;
    padding-bottom: 25px;
    padding-top: 10px;
}
.price-table-in div:nth-child(3), .price-table-in div:nth-child(4){
	border-bottom: 1px solid #ccc;
}
.price-table-out{
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 3px 0px;
    padding-top: 10px;
}
.price-table-out div:nth-child(n+4) {
	border-bottom: 1px solid #ccc;
    padding: 0;
    margin-top: 10px;
    padding-bottom: 10px;
}
.price-table-out div:nth-last-child(-n+3) {
	border-bottom: none !important;
}

.about ul li{
	list-style-type: inherit;
}
.about button, .redbtn{
	transition: 0.3s;
    background: #BA1B02;
    border-radius: 100px;
    color: #fff;
    padding: 5px;
    border-color: transparent;
    width: 218px;
    margin-bottom: 20px;
    margin-top: 5px;
    font-size: 14px;
    font-weight: 600;
}
.about button:hover, .redbtn:hover{
	background: transparent;
	border: 2px solid #BA1B02;
	color: #000;
}
.small{
	font-size: 13px;
}
.small p{
	padding: 0;
	margin: 0;
}
.small ul>{
	padding-left: 24px;
}
.sec-2{
	margin-top: 30px !important;
    width: 950px;
    margin: 0 auto;
    margin-bottom: 15px !important;
}
.sec-2 .vatera-login{
    padding: 30px;
    background: #fff;
    color: #BA1B02;
    display: block;
    font-weight: 700;
}
.sec-3.form{
	padding-left: 42px;
	padding-right: 42px;
}
.form-group label:nth-child(n+3):not(.consent-label) {
	margin-top: 20px;
}
.sec-4{
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 20px;
    margin-bottom: 40px;
}
.sec-5{
	padding-left: 40px;
	padding-right: 40px;
}
#submitform{
	padding: 10px 21px 10px 21px;
}
.consent label{
	margin: 0;
	margin-left: 8px;
}
.load_product{
	height: 39px;
    margin-top: 0px !important;
    text-transform: uppercase;
}
.consent input[type="checkbox"]{
	-ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    padding: 10px;
}
.sgroup{
	position: relative;
}
.sgroup select{
    height: 38px;
    border: 1px solid #ccc;
	font-size: 15px;
}
.sgroup .pre{
	position: absolute;
}
.sgroup .stel{
    width: 222px;
    margin-left: 74px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.hidden{
	visibility: hidden;
	display: none;
}
.text-decoration-line-through{
	text-decoration: line-through;
	padding-right: 10px;
	min-width: 65px;
	display: inline-block;
}
.kulfold-info{
	background-color: #BA1B02;
	padding: 25px;
    color: #fff;
	margin-bottom: 40px;
}
.kulfold-info h3{
	font-size: 1.4em;
	flex-basis: 100%;
	color: #fff;
}
.kulfold-info ul{
	padding-left: 20px;
}
.kulfold-info .d-flex .img{

    margin-top: -35px;
    margin-left: 153px;
}


.info table{
	color: #000;
}


@media screen and (max-width: 1070px){
	body{
		background-color: #fff;
	}
	h1{
		display: block;
		text-align: center;
		font-weight: 700;
		font-size: 28px;
		margin-bottom: 50px;
		padding-top: 25px;
	}
	div.vaterafutar-base-contain{
		width: 100% !important;
	}
	.sec-2{
		width: 100%;
	}
	section{
		padding: 0 20px 0 20px;
	}
	#backgroundbg{
		height: 310px;
	}
	main{
		margin-top: 200px;
	}
	.about button{
		font-size: 13px;
		width: 160px;
	}
	.kulfold-info .d-flex .img{
		margin-top: 0px;
	}
}
@media screen and (max-width: 860px){
	.kulfold-info .d-flex .img{
		margin-left: 0px;
	}
}
@media screen and (max-width: 600px){
	#backgroundbg{
		background-position-y: 50px !important;
	}
	section.about{
		box-shadow: unset;
	}
	.kulfold-info .d-flex{
		display: block !important;
	}
	.kulfold-info img{
		width: 100% !important;
	}
	#base-top-logo img{
		width: 150px !important;
		margin-top: 3px !important;
	}
	.sgroup .stel{
		width: calc(100% - 74px);
	}
	.about button{
		width: 100%;
	}
}

@media screen and (max-width: 500px){

	#base-top-logo img{
		width: 120px !important;
		margin-top: 7px !important;
	}
	h1{
		width: 100% !important;
		margin-left: 0px;
	}
}